int mkdir(const char *pathname)

## Method Description

This function will create a directory with the URL pathname.
Note : The parent directory of the new one must exists, and of course it's not possible to create a workgroup, host or share!

pathname is the URL of the directory to create.

This function returns 0 on success and -1 on error with error() returning the corresponding error code.

## See also :

Deletes the directory pointed by the URL pathname
int rmdir(const char *pathname)

Copyright © Nicolas Brodu, 1999 - 2000